RubyGems Navigation menu

_bushido-faye-websocket 0.4.4

Standards-compliant WebSocket server and client

Versiones:

  1. 0.4.4 - March 31, 2012 (25,5 KB)

dependencias de Runtime (1):

  • eventmachine >= 0.12.0
  • dependencias de Development (5):

  • rack >= 0
  • rainbows >= 1.0.0
  • rake-compiler >= 0
  • rspec ~> 2.8.0
  • thin >= 1.2.0
  • Propietarios:

    Autores:

    • James Coglan

    SHA 256 checksum:

    8a217730168cca47ec251599fa3e03ddffac6e6205f24256de40875e03071489

    Total de descargas 7.279

    Para esta versión 7.279

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: